<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a3b6208d-f113-4356-83e5-2570f049a528MusicBusinessProfileIds" />
    <int name="a3b6208d-f113-4356-83e5-2570f049a5281" value="0" />
    <int name="a3b6208d-f113-4356-83e5-2570f049a528MusicUserIsBrandProfile" value="0" />
</map>
